.version.borderline_country /* version checker */
{
	color: #000001;
	background-color: #643DDC;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u129113-510
{
	z-index: 2;
	width: 340px;
	min-height: 4173px;
	position: relative;
}

#u129113
{
	line-height: 36px;
}

#u129113-324
{
	font-style: normal;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u129113-2,#u129113-395,#u129113-428
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u129113-323,#u129113-394,#u129113-427
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	line-height: 32px;
}

#u129113-3,#u129113-4,#u129113-6,#u129113-12,#u129113-13,#u129113-15,#u129113-16,#u129113-18,#u129113-19,#u129113-21,#u129113-22,#u129113-24,#u129113-270,#u129113-272,#u129113-274,#u129113-275,#u129113-312,#u129113-313,#u129113-322,#u129113-325,#u129113-327,#u129113-336,#u129113-338,#u129113-339,#u129113-341,#u129113-351,#u129113-353,#u129113-355,#u129113-356,#u129113-362,#u129113-364,#u129113-365,#u129113-380,#u129113-382,#u129113-398,#u129113-400,#u129113-418,#u129113-438
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u129113-480
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u129113-29,#u129113-43,#u129113-55,#u129113-59,#u129113-61,#u129113-63,#u129113-67,#u129113-227,#u129113-234,#u129113-283,#u129113-358,#u129113-403,#u129113-483,#u129113-488,#u129113-493,#u129113-498
{
	font-style: italic;
}

#u129113-7,#u129113-8,#u129113-9,#u129113-10,#u129113-25,#u129113-31,#u129113-32,#u129113-38,#u129113-39,#u129113-45,#u129113-46,#u129113-48,#u129113-49,#u129113-50,#u129113-51,#u129113-53,#u129113-57,#u129113-58,#u129113-69,#u129113-70,#u129113-72,#u129113-73,#u129113-75,#u129113-76,#u129113-80,#u129113-81,#u129113-83,#u129113-85,#u129113-87,#u129113-89,#u129113-91,#u129113-93,#u129113-95,#u129113-97,#u129113-99,#u129113-101,#u129113-102,#u129113-104,#u129113-105,#u129113-107,#u129113-108,#u129113-110,#u129113-112,#u129113-114,#u129113-116,#u129113-118,#u129113-120,#u129113-122,#u129113-124,#u129113-126,#u129113-130,#u129113-131,#u129113-133,#u129113-134,#u129113-136,#u129113-137,#u129113-139,#u129113-141,#u129113-143,#u129113-145,#u129113-147,#u129113-149,#u129113-151,#u129113-153,#u129113-155,#u129113-157,#u129113-159,#u129113-160,#u129113-162,#u129113-163,#u129113-164,#u129113-165,#u129113-167,#u129113-171,#u129113-172,#u129113-174,#u129113-175,#u129113-179,#u129113-180,#u129113-182,#u129113-183,#u129113-185,#u129113-186,#u129113-187,#u129113-188,#u129113-190,#u129113-192,#u129113-193,#u129113-195,#u129113-196,#u129113-198,#u129113-199,#u129113-201,#u129113-202,#u129113-204,#u129113-205,#u129113-207,#u129113-208,#u129113-210,#u129113-211,#u129113-213,#u129113-215,#u129113-217,#u129113-219,#u129113-221,#u129113-223,#u129113-225,#u129113-228,#u129113-229,#u129113-231,#u129113-232,#u129113-236,#u129113-237,#u129113-239,#u129113-240,#u129113-241,#u129113-242,#u129113-244,#u129113-248,#u129113-249,#u129113-251,#u129113-253,#u129113-255,#u129113-257,#u129113-258,#u129113-260,#u129113-261,#u129113-262,#u129113-263,#u129113-265,#u129113-267,#u129113-268,#u129113-277,#u129113-278,#u129113-280,#u129113-281,#u129113-285,#u129113-286,#u129113-288,#u129113-289,#u129113-291,#u129113-292,#u129113-294,#u129113-295,#u129113-299,#u129113-300,#u129113-302,#u129113-304,#u129113-306,#u129113-308,#u129113-310,#u129113-315,#u129113-316,#u129113-320,#u129113-321,#u129113-328,#u129113-330,#u129113-331,#u129113-333,#u129113-334,#u129113-342,#u129113-343,#u129113-344,#u129113-346,#u129113-348,#u129113-349,#u129113-359,#u129113-360,#u129113-367,#u129113-368,#u129113-370,#u129113-371,#u129113-372,#u129113-373,#u129113-375,#u129113-377,#u129113-378,#u129113-383,#u129113-385,#u129113-386,#u129113-388,#u129113-389,#u129113-391,#u129113-392,#u129113-393,#u129113-396,#u129113-401,#u129113-405,#u129113-406,#u129113-408,#u129113-409,#u129113-411,#u129113-412,#u129113-413,#u129113-414,#u129113-416,#u129113-419,#u129113-421,#u129113-422,#u129113-424,#u129113-425,#u129113-426,#u129113-429,#u129113-431,#u129113-432,#u129113-434,#u129113-435,#u129113-436,#u129113-439,#u129113-441,#u129113-440,#u129113-444,#u129113-443,#u129113-447,#u129113-450,#u129113-453,#u129113-456,#u129113-459,#u129113-462,#u129113-465,#u129113-467,#u129113-470,#u129113-473,#u129113-476,#u129113-477,#u129113-478,#u129113-481,#u129113-485,#u129113-486,#u129113-490,#u129113-491,#u129113-495,#u129113-496,#u129113-500,#u129113-501,#u129113-502
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129113-505
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129113-27,#u129113-34,#u129113-36,#u129113-41,#u129113-65,#u129113-78,#u129113-128,#u129113-169,#u129113-177,#u129113-246,#u129113-297,#u129113-318,#u129113-442,#u129113-445,#u129113-448,#u129113-451,#u129113-454,#u129113-457,#u129113-460,#u129113-463,#u129113-468,#u129113-471,#u129113-474,#u129113-503
{
	font-weight: bold;
}

#u129113-508
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u129113-506
{
	font-weight: bold;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

